109
reputation
3

TiMESPLiNTER

Code is poetry

...but Wordpress is not.

Code samples I write in my answers require at least PHP 5.5 to run properly.

0
answers
1
question
~102
people reached

Top tags (5)

Score 0
Posts 1
Score 0
Posts 1
Score 0
Posts 1
Score 0
Posts 1
Score 0
Posts 1

Top posts (1)

Badges (3)

Gold

Silver

Bronze

3

Rarest